/* Button title
   Button title. */
"CancelButton" = "Annuler";

/* Menu item in BXPresetsPopupButton */
"Custom" = "Personnalisé";

/* Menu item in BXPresetsPopupButton */
"Delete Presets" = "Effacer les préréglages";

/* Button title */
"DeleteButton" = "Effacer";

/* Label next to preset name text field */
"PresetNameTextFieldLabel" = "Nom :";

/* Title of preset popup delete panel. */
"PresetPopupDeletePanelTitle" = "Effacer les préréglages";

/* Title for PresetPopup save panel. */
"PresetPopupSavePanelWindowTitle" = "Enregistrer le préréglage";

/* Window title of progress window */
"Progress" = "Progression";

/* Menu item in BXPresetsPopupButton */
"Save Preset" = "Enregistrer le préréglage";

/* Button title. */
"SaveButton" = "Valider";

/* Default filename for a new preset */
"Untitled" = "Sans titre";

/* Description string for BXScreenChooserView */
"Built-in" = "Intégré";

/* Description string for BXScreenChooserView */
"External" = "Externe";

/* Description string for BXScreenChooserView */
"Mirrored" = "Miroir";

